Commit 6d9b3c35 authored by Gunnar Hjalmarsson's avatar Gunnar Hjalmarsson
Browse files

d/control changes needed for Ubuntu's language packs

parent d7ca8f63
gnome-software (3.38.0-2) UNRELEASED; urgency=medium
* d/control changes needed for Ubuntu's language packs:
- Set X-Ubuntu-Use-Langpack header
- Add policykit-1 to Build-Depends to make xgettext able to handle
org.gnome.software.external-appstream.policy.in.in
-- Gunnar Hjalmarsson <gunnarhj@ubuntu.com> Mon, 05 Oct 2020 15:59:00 +0200
gnome-software (3.38.0-1) unstable; urgency=medium
* New upstream release
......
......@@ -34,6 +34,7 @@ Build-Depends: appstream,
libxmlb-dev (>= 0.1.7),
meson (>= 0.47),
pkg-config,
policykit-1,
valgrind [amd64 arm64 armhf i386 mips mips64 mips64el mipsel powerpc ppc64 ppc64el s390x],
xsltproc
Build-Depends-Indep: appstream-glib-doc <!nodoc>,
......@@ -47,6 +48,7 @@ Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-software
Vcs-Git: https://salsa.debian.org/gnome-team/gnome-software.git
Homepage: https://wiki.gnome.org/Apps/Software
X-Ubuntu-Use-Langpack: yes
Package: gnome-software
Architecture: any
......
......@@ -30,6 +30,7 @@ Build-Depends: appstream,
libxmlb-dev (>= 0.1.7),
meson (>= 0.47),
pkg-config,
policykit-1,
valgrind [amd64 arm64 armhf i386 mips mips64 mips64el mipsel powerpc ppc64 ppc64el s390x],
xsltproc
Build-Depends-Indep: appstream-glib-doc <!nodoc>,
......@@ -43,6 +44,7 @@ Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-software
Vcs-Git: https://salsa.debian.org/gnome-team/gnome-software.git
Homepage: https://wiki.gnome.org/Apps/Software
X-Ubuntu-Use-Langpack: yes
Package: gnome-software
Architecture: any
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment